=========================
Initialization Functions
=========================



.. doxygengroup:: group_ctb_functions_init
   :project: pdl
   :members:
   :protected-members:
   :private-members:
   :undoc-members: